Index: doc/html/inherit__graph__5.dot
===================================================================
--- doc/html/inherit__graph__5.dot (revision 368)
+++ doc/html/inherit__graph__5.dot (revision 370)
@@ -9,23 +9,3 @@
   Node1 -> Node3 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
   Node3 [label="bdm::UIinternal",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classbdm_1_1UIinternal.html"];
-  Node1 -> Node4 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node4 [label="UIARX",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUIARX.html"];
-  Node1 -> Node5 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node5 [label="UIArxDS",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUIArxDS.html"];
-  Node1 -> Node6 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node6 [label="UIdirfilelog",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUIdirfilelog.html",tooltip="UI for dirfilelog (Kst file format)."];
-  Node1 -> Node7 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node7 [label="UIITppFileDS",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUIITppFileDS.html",tooltip="UI for reading data from files."];
-  Node1 -> Node8 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node8 [label="UIitpplog",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUIitpplog.html",tooltip="UI for memlog."];
-  Node1 -> Node9 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node9 [label="UImgnorm",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUImgnorm.html"];
-  Node1 -> Node10 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node10 [label="UImigamma_ref",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUImigamma__ref.html"];
-  Node1 -> Node11 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node11 [label="UImlognorm",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUImlognorm.html"];
-  Node1 -> Node12 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node12 [label="UIrv",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUIrv.html",tooltip="UI for class RV (description of data vectors)."];
-  Node1 -> Node13 [dir=back,color="midnightblue",fontsize="10",style="solid",fontname="FreeSans"];
-  Node13 [label="UIstateDS",height=0.2,width=0.4,color="black", fillcolor="white", style="filled",URL="$classUIstateDS.html"];
 }
Index: doc/html/inherit__graph__5.md5
===================================================================
--- doc/html/inherit__graph__5.md5 (revision 368)
+++ doc/html/inherit__graph__5.md5 (revision 370)
@@ -1,1 +1,1 @@
-6e058cff410201514927f33e00797f47
+8eaefb9d7a337830636a5320e4052293
